EDIT_SAVE_CHANGES=Sivu "%S" on muuttunut. Tallennetaanko muutokset?
EDIT_REMOVE_HIGHLIGHT=Poista korostus napsauttamalla.
EDIT_INLINE=Muokkaa huomautusta kohdalle "%S"
SAVE=Tallennus käynnissä
SAVE_COMPLETE=Tallennus valmis
TRANSFER_DATA=Siirretään tietoja
ROOT_FOLDER=Juurikansio
SELECT_FOLDER=Valitse kansio
